Subject: [PATCH 0/3] gnu: emacs-org: Update to 9.7.4.

From: Adam Porter <[email-masked]>
Date: Sat, 22 Jun 2024 16:39:49 -0500

Hello,

I'm the author of org-super-agenda, some of whose tests have been 
bypassed in this patch series.

Suhail, I appreciate your making the package build on Guix, but have 
these failing tests been reported as bugs upstream?  You mention in a 
code comment an obsolete variable, but I don't know anything about that, 
and I can't find a bug reported on the tracker about it.

Please, if you know about a bug, and especially if you know about a 
solution, report it upstream so it can be fixed.  I maintain a number of 
Emacs/Org packages, and keeping up with the changes in Org, and trying 
to maintain compatibility across versions which have incompatibilities, 
is trying, especially if users don't report them (I don't always run the 
latest release of Org).

Thanks,
Adam